LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XConsoleHandler.idl File Reference
`import "com/sun/star/logging/XLogHandler.idl";`

Go to the source code of this file.

## Classes
interface | XConsoleHandler
| implemented by a log handler whose output channel is the processes console. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::logging
| logging of events.